Changes between Version 8 and Version 9 of FAQ/Installing YAM


Ignore:
Timestamp:
Oct 10, 2012 10:18:50 AM (19 months ago)
Author:
damato
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ/Installing YAM

    v8 v9  
     1[[TranslatedPages]] 
    12[[TOC(titleindex, heading=FAQ Contents, notitle, depth=2, FAQ/General Questions, FAQ/Installing YAM, FAQ/Using YAM, FAQ/ARexx Scripting, FAQ/Debugging)]] 
    23 
     
    4950So in case YAM pops up a requester reminding you that it requires a newer newlib.library version, please make sure that you really have the very latest AmigaOS4 update properly installed for your hardware platform. And please note that newlib.library is an integral part of AmigaOS4 and not available seperately or for other platforms. 
    5051 
    51